#primary {
  float: right;
  margin-top: 20px;
}

#primary.nav li {
  max-width:150px;
}

#primary.nav li.menu-983 {
  max-width:110px;
}

/*#content-column ul li {
  list-style-image:url('../images/bullet-ie.png') 0px 5px;
}*/

div.fieldgroup.group-home-promo-1, div.fieldgroup.group-home-promo-2, div.fieldgroup.group-home-promo-3 {
  padding:21px 10px 0px 10px;
}

#content-column .flexslider ul li {
  list-style-image:none;
}

.flex-direction-nav {
  bottom: 53px;
}

#sidebar-first li.leaf, #sidebar-first li.expanded, #sidebar-first li.collapsed {
  list-style-image:none;
}

.article ol {
  margin-left:25px;
}

.footer-byline strong, .footer-signup strong {
  margin-top:20px;
}

.front #edit-search-block-form-1{
	line-height:35px;
}

#search-form input{
	line-height:35px;
}
.front #edit-submit {
	top:2.5px;
}